Playing future games on N3DS using Gateway emuNAND 9.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ericzander, Jun 18, 2015.

  1. Ericzander
    OP

    Ericzander I used hax to get yellow name

    pip Reporter
    1,501
    1,449
    Feb 28, 2014
    United States
    Grand Line
    Hey guys so... I'm not entirely sure if this question is even answerable at this time but I'll ask it anyway. A bunch of new 3DS games were just announced at E3 and I think it's pretty safe to say that they will require firmwares of 9.8 or above to play (since they'll be coming out later).

    Now, let's say that Gateway somehow is still unable to get Gateway past 9.5... What does that mean? Would we not be able to play these games? Or would there be a possibility (feasably) to stay on (9.5 while playing games that require a higher firmware?

    And here's a separate question that just occurred to me. Could Nintendo eventually require you to be on the latest firmware to play any games (even old ones) online? Like if I stay at emuNAND 9.5 could they decide that I'm not allowed to play Pokemon X online anymore? If they can do this, why haven't they already?

    And I am well aware that a lot of this will be speculation. Just curious on the scene's thoughts.
     
  2. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,966
    3,249
    Nov 18, 2012
    United States
    Las Vegas
    Can't decrypt them, can't play them. Also new SDK updates will probably mean they'll break as well. And yes, they could start kicking people offline for not having the latest firmware.
     
    sblast3 likes this.
  3. Ericzander
    OP

    Ericzander I used hax to get yellow name

    pip Reporter
    1,501
    1,449
    Feb 28, 2014
    United States
    Grand Line
    You had to come here and give me all the answers I didn't want xD.

    Hm... Let's hope that Gateway can update the emuNAND by then than. I wonder why I don't see people worried about this.
     
  4. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,966
    3,249
    Nov 18, 2012
    United States
    Las Vegas
    For now the only reason nobody worries is because all the current games play just fine (or they still have an old 3DS). I do fear for games that will come out which I might want to pick apart though, it'll be kinda annoying having the game just sit there and never be unpacked. :P
     
  5. Ericzander
    OP

    Ericzander I used hax to get yellow name

    pip Reporter
    1,501
    1,449
    Feb 28, 2014
    United States
    Grand Line
    Luckily I still have my old 3DS, so not all hope would be lost... But after getting the n3DS for all the improvements, it'll be hard to settle for less. Oh well, I'm hopeful something good will come before long.
     
  6. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    900
    1,522
    Jul 12, 2012
    United States
    Somewhere you can never find.
    It is kind of already happening; if you haven't noticed, the smash 1.0.8 update that was released recently will make your game not work if it finds that the 3ds is not on the recent firmware. Good luck on finding a way of playing smash online or at least with its save file once it notices there is a software update on the N3DS.
     
  7. Neru

    Neru GBAtemp Fan

    Member
    355
    135
    Feb 11, 2015
    United States
    True that new smash update is a start.
     
  8. Ericzander
    OP

    Ericzander I used hax to get yellow name

    pip Reporter
    1,501
    1,449
    Feb 28, 2014
    United States
    Grand Line
    Hm... How about that. I'm not a smash fan so I didn't know. It breaks the whole game? Or just not able to play online? Very interesting.
     
  9. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    900
    1,522
    Jul 12, 2012
    United States
    Somewhere you can never find.
    If the 1.0.8 update is installed on a non recent firmware it will just stay on a black screen after the red 3ds banner finishes loading, usually smash loads the black screen after the banner but it continues the game after 10 seconds.
    The worse part is that even if you don't have 1.0.8 installed, the 3ds wont load the save file and ask you to update or continue without saving; which means you can only play with the characters that started with the game and unlocking stuff would be pointless.
     
  10. mordorer

    mordorer Advanced Member

    Newcomer
    83
    54
    Jan 17, 2015
    Italy
    on my n3ds, the 1.08 update works just fine. on 9.5 firmware.
     
  11. Philip3ds

    Philip3ds GBAtemp Regular

    Member
    183
    42
    May 13, 2015
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,528
    5,474
    Mar 17, 2010
    Norway
    Alola
  13. mrbits

    mrbits GBAtemp Regular

    Member
    175
    20
    Jun 10, 2015
    What about Sky3DS?
     
  14. Hammyface

    Hammyface GBAtemp Advanced Fan

    Member
    554
    52
    Jun 4, 2006
    United States
    Vermont
    Same here, but I am using Gateway. It does not work on Pasta if you install the 1.0.8 Smash update.
     
  15. nyder

    nyder GBAtemp Fan

    Member
    337
    166
    Mar 6, 2014
    United States
    Here's the funny thing about the future, it hasn't happened yet.

    As far as I know, most everything will woke fine with a firmware version number spoof, which is why we don't have problems with gateway. If pasta/whatever doesn't want to have those problems, they need to spoof the firmware version number also.

    Will Nintendo change how they do that in the future? Do not know, do not really freaking care. I have enough going on in my life that I don't worry or even speculate on problems that do not exist. If there comes a time that matters, then people will do what people always have, find some sort of fix/workaround for it.

    We got the ability to play GBA games on our 3DS's via Pasta currently, why don't you enjoy some great GBA games while contemplating on the future? =)
     
  16. genericuser

    genericuser GBAtemp Regular

    Member
    123
    32
    Apr 5, 2015
    It may be okay to stay on 9.5 if the following requirements are met:

    *The new games can be decrypted by some means
    *Gateway implements firmware spoofing for eshop, system transfer, and online play

    Yes, Nintendo could require you to be on the latest firmware to play online. If firmware spoofing was implemented for online play, then ostensibly Nintendo couldn't tell you weren't on the latest firmware, and so couldn't stop you from playing online. Perhaps that is why Nintendo haven't bothered doing this.

    Why people are not worried about this 9.5 limit at this time, is perhaps because Gateway have indicated that they will overcome this limitation, not that they may. I guess people have a fair amount of confidence in Gateway, and if not, then the CFW scene seems to be booming.
     
  17. jimskeet2002

    jimskeet2002 GBAtemp Fan

    Member
    492
    147
    Jan 8, 2009
    Greece
    Hmmm I have installed 1.0.8 update + the latest DLC on my N3DS XL using gateway and I can play online without any problems
     
  18. kheldar

    kheldar GBAtemp Advanced Fan

    Member
    504
    302
    Jul 4, 2014
    I don't have any problems with Smash updated to 1.0.8 on GW N3DS 9.5 Emunand either.
     
  19. cmpunk94

    cmpunk94 Member

    Newcomer
    22
    1
    Oct 12, 2014
    Romania
    I wanted to buy a gateway for some time now but I couldnt find a cubic ninja at a decent price. And this will start happening with the newer games also and we may be unable to play newer titles.
    I'm so torn apart right now.. A part of me just want to update to the latest firmware and buy a sky3ds instead. WHAT SHOULD I DO? :cry:
     
  20. genericuser

    genericuser GBAtemp Regular

    Member
    123
    32
    Apr 5, 2015
    Well if you can afford it you could buy another n3ds and sky3ds and keep the existing n3ds on old firmware. Gateway will surely release something soon - it's getting ridiculous.